### Method

# AppStream Review get_description

since: 0.14.0

#### Declaration [src]

    const gchar*
    as_review_get_description (
      AsReview* review
    )

#### Description [src]

Gets the multi-line review text that forms the body of the review.

Available since: 0.14.0

Gets property | `AppStream.Review:description`

#### Return value

Type: `const gchar*`

The string, or `NULL`.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.